﻿@media (min-width: 768px) {
    body {
        /*|Bug#9532:Removing top padding|padding-top: 100px;*/ /* 82 + 10*/
    }
}

@media (max-width: 768px) {
    body {
        /*|Bug#9532:Removing top padding|Removing padding:padding-top: 180px;*/ /* 82 + 10*/
    }
}
/* height of the navbar is defined by the logo, no need for extra padding from h2 */
.navbar-header h2 {margin-top:0px; margin-bottom:0px;}


.wrap {
	white-space: -moz-pre-wrap; /* Firefox */
	white-space: pre-wrap; /* opera before 7 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* IE */
}



.iframe-container{
	position:relative; 
	padding-bottom:56.25%; 
	padding-top:35px; 
	height:0; 
	overflow:hidden;
}

.emailSubscription-iframe{
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%;
	border:none;
}

div.appversion{
	padding:5px; 
	color:#cccccc;
}
div.appversion a{
	color:#cccccc;
	padding-left:20px;
	text-decoration:underline;
}
